{% set menu = menu_helper.getMenu('public') %}
<nav id="stickyMenu" class="publicMenu">
    <div class="container-fluid publicMenu">
        <div class="navbar-header">
            <div class="menu-toggle collapsed privateMenu" data-target="#navbar"
                 aria-expanded="false">
                <button type="button" class="pull-left navbar-toggle collapsed pinkMenu" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                    <span class="sr-only">Menu textuel</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                {#<span><a class="white pull-left smallMenu" href="{{ path('projet') }}"><i class="fa fa-heart" title="Le projet"></i> Le projet</a></span>#}
                {#<span><a class="white pull-left smallMenu" href="{{ path('liste') }}"><i class="fa fa-users" title="La liste"></i> La liste</a></span>#}
                {#{% for item in menu.supervisedMenuItems %}#}
                    {#<span>#}
                    {#<a class="white pull-left smallMenu" href="{{ item.page ? path('view_page', {'name': item.page.name}) }}"><i#}
                                {#class="{{ item.icon }}" title="{{ item.page ? item.page.title : item.altTitle }}"></i> </a></span>#}
                {#{% endfor %}#}

                <span><a class="white pull-right smallMenu" href="{{ path('dashboard') }}"><i
                                class="fa fa-sign-in" title="Espace citoyen.ne"></i> </a></span>
            </div>
        </div>

        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav" style="margin-left: -5px">
                {% for item in menu.supervisedMenuItems %}
                    {% set menuTitle = item.page ? item.page.title : item.altTitle %}
                    {% set pageLink = item.page ? path('view_page', {'name': item.page.name}) %}
                    {% if item.page.name == "leprojet" %}
                        {% set pageLink = "/leprojet" %}
                    {% elseif item.page.name == "laliste" %}
                        {% set pageLink = "/laliste" %}
                        {% set menuTitle = 'La liste' %}
                    {% elseif item.page.name == "accueil" %}
                        {% set menuTitle = 'Accueil' %}
                    {% endif %}
                {% if item.subMenuItems | length > 0 %}
                    <li class="{{ item.color ~ 'Li' }} dropdown {{ item.isPage(page|default(null)) ? 'active' }}">

                        <a class="dropdown-toggle white" data-toggle="dropdown"
                           href="{{ pageLink }}" title="{{ item.page ? item.page.subtitle : item.altTitle }}"><i
                                    class="{{ item.mainIcon ? item.icon }}"></i> {{ menuTitle }}
                            <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            {% for sub in item.subMenuItems %}
                                <li><a href="{{ path('view_page', {'name': sub.page.name}) }}" title="{{ sub.page.title }}"
                                       class="white"><i class="{{ sub.mainIcon ? sub.icon }}"></i> {{ sub.page.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </li>
                {% else %}
                    <li class="{{ item.color ~ 'Li' }} {% if page is defined %}{{ item.isPage(page) ? 'active'}}{% endif %}">
                        <a class="white" href="{{ pageLink }}" title="{{ item.page.subtitle }}"><i
                                    class="{{ item.mainIcon ? item.icon }}"></i> {{ menuTitle }}</a>
                    </li>
                {% endif %}
                {% endfor %}
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="white" href="{{ path('dashboard') }}" title="Espace du collectif"><i
                                class="fa fa-users"></i> Espace citoyen.ne.s</a>
                </li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>